Page 1 sur 1

GLPI et OCS v5

Posté : 10 août 2016, 14:58
par jeremies00
Bonjour,

Lors de l'installation de la v5, j'ai bien coché l'installation des modules lors de l'installation mais j'ai le message suivant lorsque je clique sur "Gestions de Parc" ou "Inventaire"

EON - Standard Error : Module glpi is not installed
EON - Standard Error : Module ocsinventory-reports is not installed

Y'a-t-il autre chose à faire ?

Cordialement,

Re: GLPI et OCS v5

Posté : 12 octobre 2016, 08:39
par Schawy
Bonjour,

J'ai exactement le même soucis, est-ce que vous avez réussi à la régler ?

Merci d'avance.

Re: GLPI et OCS v5

Posté : 12 octobre 2016, 09:10
par jeremies00
Bonjour,

Non, du coup je suis en version 4.2 en attendant un retour...

Cordialement,

Re: GLPI et OCS v5

Posté : 12 octobre 2016, 15:57
par Schawy
C'est bon ça fonctionne,

Il faut personnaliser l'installation et sélectionner GLPI et OCS. Maintenant j'y ai accès sans problème.

@++

Re: GLPI et OCS v5

Posté : 11 avril 2019, 18:19
par idride
Moi aussi j'ai le même problème...à savoir si on peut installer GLPI sans recommence l'installation de EON